@charset "utf-8";

.space01 { 
        clear: both; 
        height: 15px; 
        display: block; 
        font-size: 12px; 
} 

p img.sp {
	padding:3px 0;
	margin:0;
	}

input.noFrame {
	border:1px none #fff;
	background-color:#fff;
	margin:0 0.2em 0 0;
	padding:0.2em;
	}
	
h5.square {
	background-image:url(../images/h5BG.gif);
	background-repeat:no-repeat;
	padding-left:2em;
	color:#6167b9;
	font-weight: bold;
	font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック";
	}
	

.f80 {
	font-size:90%;
	}

li.noPoint {
	list-style-type:none;
	font-weight:700;
	}
	
.shima {
	width:200px;
	background-image:url(../img/nanameBG.gif);
	padding:5px 0;
	margin-top:0;
	background-color:#e9e5d5;
	border-radius:3px;
	}
